[tool.poetry]
name = "ska-cicd-ansible-roles"
version = "0.1.0"
description = ""
authors = ["Domingos Nunes <domingos.nunes@atlar.pt>"]

[tool.poetry.dependencies]
docker = "^5.0.3"
python = "^3.8"
ansible-core = "^2.12.4"
ansible = "^5.6.0"
ansible-lint = "^5.4.0"
flake8 = "^5.0.4"
pytest-molecule = "*"
pytest-cov = "^3.0.0"
junit-xml = "^1.9"
yamllint = "^1.26.3"
molecule = "^3.0.0"
junit_xml = "*"
molecule-docker = "^1.0.0"
pytest = "^7.0.1"

[tool.poetry.dev-dependencies]


[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
